.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c7b5210c-c551-5e60-78aa-1d6f65aefc20 {
display: none !important;
}
.lfr-layout-structure-item-a351817e-7b10-01db-5922-6a23d8272bc8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b6de22d-0675-4499-06c3-1914f0f4daee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b6de22d-0675-4499-06c3-1914f0f4daee) !important;
}
.lfr-layout-structure-item-bd14f090-f429-5ecf-bb52-a7fb9a9d6798 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd14f090-f429-5ecf-bb52-a7fb9a9d6798) !important;
}
.lfr-layout-structure-item-cc49a543-7942-1d45-86ce-4a7ec83680f1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
